<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
  <link rel="manifest" href="/img/icons/site.webmanifest">
  <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="manifest" href="/img/icons/manifest.json">
  <meta name="msapplication-TileColor" content="#2A2B30">
  <meta name="msapplication-TileImage" content="/img/icons/ms-icon-144x144.png">
  <meta name="theme-color" content="#2A2B30">
  <script src="/scripts/crypto_utils.js"></script>
  <title>Galaxia Block Explorer</title>
</head>

<body>
  <noscript>
    <strong>We're sorry but block-explorer doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>